/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
   /* margin: 5px 20px 20px 0;*/
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

.alone-article  ul 
{
    margin: 20px;
}

.alone-article a
{
    text-decoration: underline;
}
/*------------nuga WordPress Core--------------------------- */

.intexteditor02 a
{
border: 1px solid #678F8B;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.1);
background-color: #76AAA5;
background-image: linear-gradient(#76AAA5, #678F8B);

cursor: pointer;
margin-top: 20px;
padding: 6px 22px;
border-radius: 3px;
text-align: center;
display: inline-block;
}


.intexteditor02 a:hover
{
border: 1px solid #5D7E7B;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.3);
background-color: #83ADA9;
background-image: linear-gradient(#83ADA9, #5D7E7B);
}

.intexteditor01 p
{
    height: 103px;
width: 90px;
background: url(images/Document-img.png);
background-size: 100%;
display: inline-block;
box-shadow: 4px 4px 7px -4px rgba(50, 50, 50, 0.77);
cursor: pointer;
margin-right: 23px;
padding: 16px;
font-size: 0.7em;
box-sizing: border-box;
overflow: hidden;
text-align: left;
text-overflow: ellipsis;
margin-bottom: 20px;
}

.intexteditor01 p:hover
{
    background: #F8F8F8;
    font-size: 1em;
    color: #575757;
    text-overflow: clip;
    padding: 8px;
}

body
{
    margin: 0;
    padding: 0;
    background: #f6f6f6;
    background: url(images/gbg2.png);
    -webkit-font-smoothing: antialiased;
    font-family: segoe-ui;
}

  @font-face {
    font-family: segoe-ui;
    src: url(font/segoeui.ttf);
   }

  @font-face {
    font-family: segoe-uib;
    src: url(font/segoeuib.ttf);
   }

    @font-face {
    font-family: segoe-uil;
    src: url(font/segoeuil.ttf);
   }

    @font-face {
    font-family: segoe-uir;
    src: url(font/seguisb.ttf);
   }

button,input,input:focus,a {outline: none;}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a {
    color: #555;
    text-decoration: none;
}

body > header
{
}

body > footer
{
    height: 100px;
    background: #678481;
}

header, footer,
    width: 100%;
.content-wrapper {
    margin: 0 auto;
    margin-top: 0;
    min-width: 960px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/*-------- HEADER ----------*/
.top-lang-switcher
{
    height: 34px;
    line-height: 34px;
    width: 960px;
    margin: 0 auto;
    text-align: right;
}

.top-lang-switcher ul li{
    display: inline-block;
    list-style: none;
}

.top-lang-switcher ul li a img
{
    opacity: .2;
    width: 20px;
    border-radius: 2px;
}

.current-lang a img
{
    opacity: 1 !important;
}

.top-lang-switcher ul li a img:hover
{
    opacity: 1;
}

.line-ipt
{
    height: 78px;
    /*margin-top: 34px;*/
    display: block;
    min-width: 960px;
}

.line_content
{
    position: relative;
    width: 960px;
    height: 100%;
    margin: 0 auto;
    background: url(images/grad_1.png) no-repeat right, url(images/grad_2.png) no-repeat 92%, url(images/grad_3.png) no-repeat 97%;
}

.line_content > a
{
    background: #fff;
    height: 110px;
    width: 113px;
    display: inline-block;
    margin-top: -17px;
    float: left;
    border-radius: 74px;
    opacity: 1;
}

.line_content > a img
{
    width: 115px;
    margin-left: -1px;
    -webkit-transition : opacity 70ms linear;
    -moz-transition : opacity 70ms linear;
    transition : opacity 70ms linear;

    box-shadow: 0 0 0 1px #fff;
    border-radius: 65px;
    
}

.line_content > a img:hover
{
    opacity: .85;
}

.ipt_name
{
    position: absolute;
    height: 100%;
    left: 115px;
    right: 0;
    padding-left: 20px;
    padding-top: 10px;
    font-family: segoe-ui;
    color: #fff;
}

.ntuu-kpi, .name-s {color: #fff; font-variant: small-caps;}
/*.ntuu-kpi {font-size: 14px;  margin-top: 5px; margin-left: -3px;}*/
.name-s { font-size: 29px;  margin-top: -15px; margin-left: -2px;}

.ntuu-kpi
{
    background: rgba(255, 255, 255, 0.05);
    border-radius: 3px;
    padding: 2px 8px;
    display: inline-block;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: -9px;
    z-index: 1;
    position: relative;
    top: -4px;
}

.ntuu-kpi:hover
{
    background: rgba(255, 255, 255, 0.15);
}

.menu-top-ipt
{
    background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#e6e7e7));
    background-image: -webkit-linear-gradient(#f3f3f3, #e6e7e7);
    background-image: -moz-linear-gradient(top, #f3f3f3, #e6e7e7);
    background-image: -ms-linear-gradient(#f3f3f3, #e6e7e7);
    background-image: -o-linear-gradient(#f3f3f3, #e6e7e7);
    background-image: linear-gradient(#f3f3f3, #e6e7e7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#e6e7e7', GradientType=0);
    height: 45px;
}
/*-----------menu top----------------*/
.menu
{
    width: 960px;
    margin: 0 auto;
}

.menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    background-repeat: no-repeat;

}

.menu ul li {
    float: left;
    list-style: none;
    border-right: 1px solid #f8f8f8;
    position: relative;
    transition: background-color .3s;

}

.menu ul li a {
    height: 45px;
    line-height: 45px;
    color: 676767;
    text-transform: uppercase;
    display: block;
    font-family: Arial;
    font-size: 12px;
    padding: 0px 20px 0px;
    text-decoration: none;
    border-right: 1px solid #dfdfdf;
    cursor: pointer;
}

.menu ul li a:hover, .active-per-men {
    background: #f4f4f4;
    color: #678481;
}

.menu ul li ul {
    display: none;
    margin-left: -1px;
}

.menu ul li:hover ul {
    display: block;
    position: absolute;
    top: 45px;
    background-color: #f4f4f4;
    z-index: 1000;
    box-shadow: 0px 13px 20px rgba(0,0,0, .2);
}

.menu ul li:hover ul li {
    border-bottom: 1px solid #fafafa;
    float: none;
    width: 250px;
    border-right: none;
    transition: background-color .3s;
}

.menu ul li:hover ul li a {
    border-bottom: 1px solid #e8e8e8;
    border-right: none;
    padding: 0px 20px 0px;
    color: #678481;
    font-size: 11px;
}

.menu ul li:hover ul li a:hover {
    background-color: #fafafa;
}

.menu ul li:hover ul li:first-child a:hover {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
/*-----------menu top----------------*/

/*-------- HEADER END----------*/

/*---------CONTENT--------------*/

/*---------.photo-slider--------------*/
.btn-all
{
    position: absolute;
    height: 45px;
    width: 45px;
    display: inline-block;
    z-index: 1000;
    cursor: pointer;
    left: 50%;
    margin-left: 480px;
    margin-top: -49px;
    text-align: center;
    line-height: 45px;
    color: #4b6260;
    font-size: 18px;
}

.btn-all:hover
{
    background: rgba(255, 255, 255, 0.5);
}

.display-all-dep-site
{
    width: 960px;
    height: 390px;
    position: absolute;
    z-index: 5;
    top: -390px;
    left: 50%;
    margin-left: -480px;
}

.display-all-dep-site .d-one-dep
{
    position: relative;
    padding: 20px 0;
}


.display-all-dep-site > .d-one-dep > a
{
    padding: 10px;
    color: #fff;
    display: inline-block;
    width: 234px;
    height: 100px;
    cursor: pointer;
    float: left;
    text-align: left;
margin: 3px 3px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.15);
    overflow: hidden;

}

.display-all-dep-site > .d-one-dep > a:hover
{
    background: rgba(255, 255, 255, 0.3);

}

.display-all-dep-site > .d-one-dep > a p
{
    font-size: 0.7em;
    color: #ccc;
}

.photo-slider
{
    position: relative;
    overflow: auto;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: rgba(255,255,255,.6);
    text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
    background: #000;
    width: 100% !important;
}

.photo-slider ul
{
    list-style: none;
    width: 300%;
}

.photo-slider > ul > li
{
    display: block;
    float: left;
    width: 33%;
    min-height: 391px;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position-y: center;
    background-repeat: no-repeat;
    box-shadow: inset 0 -3px 16px rgba(0,0,0,.3);
}

.photo-slider .inner
{
    padding: 160px 0 110px;
}

.photo-slider h1, .photo-slider h2
{
    font-size: 40px;
    line-height: 52px;
    color: #fff;


 /*   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.91) ; */  
}

.photo-slider .btn
{
    display: inline-block;

    margin:  8px 0 0;
    padding:4px 17px; 
    clear: both;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
 /*  background: rgb(113,144,141);*/ 
 /*  border-top: 3px solid rgb(46,81,77);*/ 
}

.photo-slider .btn:hover
{
    background:#4D7470; 
}

.photo-slider .btn:active
{
    -webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
}

.photo-slider .btn, .photo-slider .dot {
    -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}

.photo-slider .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
}

.photo-slider .dots li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 4px;
    text-indent: -999em;
    border: 2px solid #fff;
    border-radius: 8px;
    cursor: pointer;
    opacity: .4;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
}

.photo-slider .dots li.active {
    background: #fff;
    opacity: 1;
}

.photo-slider .arrows {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #fff;
}

.photo-slider .arrow {
    display: inline;
    padding-left: 10px;
    cursor: pointer;
}
/*---------.photo-slider END--------------*/

/*-------------------------------SLIDER ADS-NEWS ----------------------*/

.slider {
    width: 960px;
    margin: 0px auto;
}

.slide-item {
    width: 290px;
    padding: 10px;
    height: 70px;
    float: left;
    background: #fff;
    margin-right: 7px;
    margin-left: 7px;
    box-shadow: 1px 2px 1px rgba(0,0,0,.09);
}

.slide-item img {
    height: 50px;
    width: 50px;
    overflow: hidden;
    float: left;
}


.slide-title {
    font: bold 14px Arial;
    display: block;
    float: left;
    width: 215px;
    margin-left: 5px;
}


/*-------------------------------END SLIDER ADS-NEWS ----------------------*/

.ads-news
{
    background: #cbd7d7;
    height: 130px;
    padding-top: 29px;
    background: url(images/sharpen_grad2.png);
    background-position: bottom;
}


/*---------FILTER--------------*/
.filters {
margin: 0 auto;
width: 960px;
}

.filters .filter-div {
float:left;
clear:both;
width:960px;
padding:20px;
background:#545454;
background:rgba(255, 255, 255, .1);
}

.filters .filter-div a {

    height: 30px;
    text-align: center;
    color: #4f4f4f;
    padding: 0 20px 0 20px;
    line-height: 30px;
    display: inline-block;
    background: rgba(255, 255, 255, .8);
    border-radius: 13px;
    margin-left: 15px;
    transition: background .2s;
    float:right;
    font-size:11px;
}



.filters .filter-div .active {
    background: #a6a6a6;
    color: #fff;
}

.filters .container {
float:left;
clear:both;
overflow: hidden;
width:100%;
position:relative;
}

.filters .container ul,
.filters .container ul li {
display:block;
list-style:none;
padding:0;
margin:0;
}

.filters .container ul li {
float:left;
margin:0 8px 8px 0;
font-size:12pt;
}


.filters .container ul li > div{
    position: relative;
    overflow: hidden;
    box-shadow: 0px 1px 0px rgba(0,0,0,.09);
    border-radius: 2px;
    width: 472px;
    height: 300px;
    background: #fff;
    display: inline-block;
    text-align: left;
    padding: 20px;
}


.filters .container ul li div .article-cont img {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 205px;
}

.filters .container ul li div .article-name {
    margin-bottom: 20px;
    display: inline-block;
    font-family: segoe-uir;
}


.filters .container ul li div .article-name a:hover{
    color: #000;
    text-decoration: underline;
}

.filters .container ul li div .article-cont {
    height: 178px;
    overflow: hidden;
}

.filters .container ul li div .more-b a{
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 12px;
    padding: 3px 10px;
    background: rgba(0,0,0,.04);
    border-radius: 10px;
}

.filters .container ul li div .more-b a:hover {
    color: #000;
    background: rgba(0,0,0,.08);
}

.filters .container ul li div p {
    font-size: 14px;
    text-align: justify;
    margin-top: 5px;
}

#Grid .mix{
    display: none;
}

.article-date {
text-align: left;
color: #DDDDDD;
font-size: 13px;
margin-top: 23px;
}
/*---------FILTER END--------------*/


/*---------CONTENT END--------------*/

/*---------------FOOTER-----------------*/
.footer-content
{
    height: 100%;
    width: 960px;
    margin: 0 auto;
    color: #fff;
    position: relative;
}

.footer-content img
{
    float: left;
    width: 70px;
    margin-top: 15px;
}

.foot-text
{
    position: absolute;
    left: 80px;
    right: 0;
    margin-top: 20px;
}
/*---------------FOOTER END-----------------*/
/*---------------load-more-----------------*/
#load-more a
{
    display: inline-block;
    height: 50px;
    width: 100%;
    background: rgba(103, 132, 129, .1);
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    margin-bottom: 15px;
    -moz-transition: background-color .5s .04s ease;
    -o-transition: background-color .5s .04s ease;
    -webkit-transition: background-color .5s .04s ease;
}

#load-more a:hover
{
    background: rgba(103, 132, 129, .3);
}
/*---------------load-more-end-----------------*/
/*---------------login-button-----------------*/
.inup { float: right; background: none; border: none; color: rgba(255, 255, 255, .6); cursor: pointer; margin-top: 19px;}
.inup:hover {color: #fff;}
/*---------------login-button-end-----------------*/
/*-----------------------FORM --------------------*/
#night
{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background: url('images/noisy-texture-night.png'), rgba(0,0,0,.8) ;
    z-index: 11;
    display: none;
}
#login-form
{
    z-index: 12;
    width: 460px;
    height: 250px;
    background: #eee;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -230px;
    margin-top: -125px;
    box-shadow: 0px 5px 10px rgba(0,0,0,.9);
    border-radius: 2px;
    padding: 15px 25px 20px 25px;
    display: none;

}

.h3form
{
    font-size: 26px;
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #a2a9ad;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.86);
}

.form-text-inp
{
    width: 100%;
    height: 30px;
    border-radius: 1px;
    border: none;
    color: #bababa;
    background: #fff;
    margin-top: 5px;
    box-shadow: 0px 1px 0px rgba(0,0,0,.05);
    padding: 0 10px;
}

.form-submit-but
{
border: 1px solid #678F8B;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.1);
background-color: #76AAA5;
background-image: linear-gradient(#76AAA5, #678F8B);

cursor: pointer;
margin-top: 20px;
width: 100%;
line-height: 36px;
    height: 36px;
border-radius: 3px;
text-align: center;
display: inline-block;
}

#butn-close
{
    font-size: 30px;
    font-family: 'Arial Black';
    float: right;
    color: #ccc;
    cursor: pointer;
    position: relative;
    top: -15px;
    left: 15px;
}

#butn-close:hover {color: #999;}
.form-submit-but:hover
{
border: 1px solid #5D7E7B;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.3);
background-color: #83ADA9;
background-image: linear-gradient(#83ADA9, #5D7E7B);
}
/*-----------------------FORM END --------------------*/

/**---------------when loged-----------------------*/
.ipt_name img
{
    float: right;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 23px;
    margin: 0;
}

.profile-name
{
    float: right;
    position: relative;
    left: 20px;
    line-height: 20px;
    color: #fff;
    text-align: right;
}

.profile-set-b
{
    margin-top: 22px;
    color: #fff;
    font-size: 13px;
    position: absolute;
    right: 57px;
    line-height: 20px;
    text-align: right;
}

.profile-name:hover
{
    text-decoration: underline;
}

.inupn
{
    float: right;
    background: none;
    border: none;
    color: rgba(255, 255, 255, .6);
    cursor: pointer;
    position: relative;
    left: 38px;
    top: 40px;
}
.inupn:hover {color: #fff;}
/**---------------when loged end-----------------------*/


.author-window
{
    width: 215px;
    height: 78px;
    margin-top: -10px;
    padding: 16px 17px 17px 23px;
    background: rgba(255, 255, 255, 0.2);
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
    font-size: 14px; 
}

.author-window-top-b
{
    width: 215px;
    height: 78px;
    position: absolute;
    left: 100%;
    margin-left: -215px;
    top: 0;
    display: none;
    z-index: 2;
}

.author-window ul
{
    float: left;
    text-align: right;
}

.author-window ul li
{
    list-style: none;
}

.author-window ul:first-child
{
    width: 122px;
    line-height: 16px;
}

.author-window:hover
{
     background: rgba(255, 255, 255, 0.4);   
}

/** 404 */
.img404paper
{
    width: 300px;
    height: 300px;
    position: relative;
    background: url(images/Codefe.png) no-repeat center, #fff;
    margin-top: 120px;
    color: #71908d;
    font-size: 25px;
    padding: 10px 38px;
    font-size: 15px;
    word-wrap: break-word;
}

.img404paper:before
{
    content: '';
    height: 10px;
    width: 300px;
    position: absolute;
    background: url(images/paper-a-top.png);
    top: -10px;
    left: 0;
}

.img404paper:after
{
    content: '';
    height: 10px;
    left: 0;
    width: 300px;
    position: absolute;
    background: url(images/paper-a-bottom.png);
    bottom: -10px;
}

.page404
{
    z-index: -1;
    width: 640px;
    height: 525px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -263px;
    left: 50%;
    margin-left: -320px;
}

.page404 img
{
    width: 350px;
    position: absolute;
    top: 0px;
    left: 245px;
}

.img404paper a
{
    display: inline-block;
    position: absolute;
    bottom: 17px;
    left: 39px;
    color: #71908d;
    font-size: 20px;
    text-decoration: underline;
}



.author-panel
{
    margin-top: -20px;
    position: relative;
    left: -20px;
    width: 960px;
    margin-bottom: 15px;
    background: #EAEAEA;
    border-radius: 5px 5px 0 0;
    color: dimgrey;
    box-shadow: 0px -7px 16px -9px #ABABAB, -0px -6px 8px -9px #202020 inset;

}

.author-panel a img
{
    border-radius: 30px;
    float: left;
    margin: 10px 25px;
    border: 5px solid #ccc;
    width: 50px;
    height: 50px;
}

.big-post-view-name
{
    margin-top: 16px;
margin-left: 5px;
font-size: 15px;
display: inline-block;
}

.big-post-view-date
{
   position: absolute;
top: 0;
right: 20px;
line-height: 33px;
}

.big-post-view-name p
{
  font-size: 11px;  
}

.author-daata-panel
{
    padding: 8px 19px;
    margin-bottom: -20px;
    position: relative;
    left: -20px;
    width: 960px;
    background: #EAEAEA;
    border-radius:0 0 5px 5px ;
    color: dimgrey;
    box-shadow: 0px 12px 16px -12px #ABABAB, -0px 6px 8px -9px #202020 inset;
    height: 33px;  
}

.wpua-edit-container > h3
{
    display: none;
}

.wpua-edit-container button
{
    padding: 5px;
    cursor: pointer;
}

.intellect
{





}  

nav {position: relative !important; z-index: 9999 !important;}



.text_bg_slider {







/**
background: #516C69;*/ 
color:#FFF; 
font: 30px  Arial;

padding: 8px 20px; 


display: inline-table;




} 


#partners td {
  padding: 20px;
  vertical-align: top;
}

#partners tr:nth-child(2n) {
  background-color: #eee;
}





































